Apple TV not eligible

Hi, when I load season pass to jailbreak an Apple TV it wants me to plug the Apple TV in straight away. This has never happened before. When I do an error message appears and it says ‘apple TV not eligible’.

What does this mean? Is there a way around it?

Thank you for all your help.

after the apple stop signing the firmware, you need first create the seas0npass for custom of the firmware or you can use snowbreeze work very good.

Thank you for your reply. How do I create a custom seasonpass.

I would also like to know…

i’ve tried this too, about 20 times.

I’m just trying to het seas0npass to upgrade from 4.2 to 5.2 and it constantly bombs out in itunes restore with a not eligible error. I’ve tried osx and windows, seas0npass and sn0wbreeze, editing the hosts file… nothing works.

anybody can help me?

i’ve tried this too, about 20 times.

I’m just trying to het seas0npass to upgrade from 4.2 to 5.2 and it constantly bombs out in itunes restore with a not eligible error. I’ve tried osx and windows, seas0npass and sn0wbreeze, editing the hosts file… nothing works.

anybody can help me?

seasonpass not working. Use snowbreeze. Read other posts.

snb0wbreeze not working either. read my post

so as apple arent signing old versions it means unless you’ve saved shsh blobs you must wait for the latest version (5.2.1) to be cracked? So i kinda wasted my time downloading the current seas0npass, which downloaded the 5.2 ipsw for me and then promptly failed.

But if save shsh blobs on my current jailbreak it means I can only later downgrade back to this version if I don’t like the upgrade?

Is that about right?

Having the same problem with mine - any help appreciated!!

You can only go back to versions you already saved blobs or stay in  your current version.  You got it all.

 

What about upgrading, such as from 4.0 to 5.2?

What is generally considered to be the best version?

it looks like you can’t upgrade unless its to a signed version, which means you have to wait for seas0npass to crack 5.2.1, as thats the most recent

without the target version’s blob, you can only upgrade to 5.2.1 which is the one everybody is trying to avoid.

yes that right no blobs cannot go downgrade, only can use the ifaith signed from another atv2 blobs for tether boot. With blobs shsh save you need ifaith and total command for creating the signed firmware. Sn0wbreeze is doing the same like ifaith.

Has anybody got an idea of when the latest version for ATV2 might be jailbroken? Seems like everyone is waiting on this and the Apple TV3 jailbreak but nobody knows when they’ll be ready.

I’ve got both and it’s getting awfully tempting to sell both and get a WD Live!!

Thanks for all your replies. I have pretty much no knowledge of jailbreaking, I have an Apple TV 2 with the latest firmware. I would really appreciate it if someone could give me a step by step guide on how to jailbreak it. Thank you.